###################
# Compiled source #
###################
*.com
*.class
*.dll
*.exe
*.o
*.so
*/build/*
*egg-info*

############
# Packages #
############
# Better to unpack these files and commit the raw source
# git has its own built in compression methods
*.7z
*.dmg
*.gz
*.iso
*.jar
*.rar
*.tar
*.zip

######################
# Logs and databases #
######################
*.log
*.sql
*.sqlite

######################
# OS generated files #
######################
.DS_Store
.DS_Store?
._*
.Spotlight-V100
.Trashes
ehthumbs.db
Thumbs.db

#####################
# IDE-related files #
#####################
.vscode*
__pycache__*
*.code-workspace
*.egg-info*

########
# Runs #
########
data/
examples/
results/
*.npy
*.h5
*.fits

############
# Notebook #
############
*.ipynb_checkpoints*

##########
# Others #
##########
sync.sh
